Re: Help, What modulset is correct for Gnome 3?

Please avoid cross-posting. This does not look like content for
desktop-devel@ - please remove that address for potential responses.

On Sat, 2011-05-14 at 10:13 -0700, bsquared wrote:
> What is the correct moduleset to use to build Gnome 3.0?


gnome-suites-core-deps are the dependencies of gnome-suites-core.

mailto:ak-47 gmx net | failed |

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]